Subject: bug#18266: Bug#758105: bug#18266: grep -P and invalid exits with error

From: Vincent Lefevre <[email-masked]>
Date: Thu, 11 Sep 2014 10:15:10 +0200

On 2014-09-10 13:22:36 +0200, Santiago wrote:
> Thanks! I'm including this fix in the current debian package.

Unfortunately, it is very slow, with a large slowdown factor.
I've just reported a new Debian concerning the performance problem.

-- 
Vincent Lefèvre <[email-masked]> - Web: <https://www.vinc17.net/>
100% accessible validated (X)HTML - Blog: <https://www.vinc17.net/blog/>
Work: CR INRIA - computer arithmetic / AriC project (LIP, ENS-Lyon)